This is the top of the page.
Displaying present location in the site.
  1. Home
  2. Products
  3. Software
  4. InfoCage FileShell
  5. System Requirements
Main content starts here.

System Requirements

InfoCage FileShell Client

Operating system
Microsoft Windows 8 Enterprise (without SP) (32/64bit)
Microsoft Windows 8 Pro (without SP) (32/64bit)
Microsoft Windows 7 Ultimate (Without SP,SP1) (32/64bit)
Microsoft Windows 7 Enterprise (Without SP ,SP1) (32/64bit)
Microsoft Windows 7 Professional (Without SP,SP1) (32/64bit)
Microsoft Windows Vista Ultimate (SP2) (32bit)
Microsoft Windows Vista Business (SP2) (32bit)
Microsoft Windows Vista Enterprise (SP2) (32bit)
Microsoft Windows XP Professional (SP3) (32bit)

InfoCage FileShell Server

Operating system
Microsoft Windows Server 2012 Standard Edition (without SP)
Microsoft Windows Server 2008R2 Standard Edition (SP1)
Microsoft Windows Server 2008R2 Enterprise Edition (SP1)
Microsoft Windows Server 2008 Standard Edition (SP2)(32/64bit)
Microsoft Windows Server 2008 Enterprise Edition (SP2)(32/64bit)
Microsoft Windows Server 2003R2 Standard Edition (SP2)(32bit)
Microsoft Windows Server 2003R2 Enterprise Edition (SP2)(32bit)

InfoCage FileShell Protector for Microsoft SharePoint Server

Operating system
Microsoft Windows Server 2012 Standard Edition (without SP)
Microsoft Windows Server 2008 R2 Standard Edition (SP1)
Microsoft Windows Server 2008 R2 Enterprise Edition (SP1)
Microsoft Windows Server 2008 Standard Edition (SP2)(32bit)
Microsoft Windows Server 2008 Enterprise Edition (SP2)(32bit)
Microsoft Windows Server 2003 R2 Standard Edition (SP2)(32bit)
Microsoft Windows Server 2003 R2 Enterprise Edition (SP2)(32bit)
Compatible version of Microsoft SharePoint Server Microsoft SharePoint Server 2013 Standard/Enterprise Edition
Microsoft SharePoint Server 2010 Standard/Enterprise Edition
Microsoft Office SharePoint Server 2007 Standard/Enterprise Edition

  • Application of latest security patch provided by Microsoft Company is recommended.
  • Supported languages are Japanese, English, Traditional Chinese, and Simplified Chinese.
  • If you have inquiry regarding supported platforms and other details, please contact us.

Top of this page